## freeipmi 1.6.9

=== debian/changelog ===
freeipmi (1.6.9-2ubuntu0.22.04.2) jammy; urgency=medium

  * d/p/add-initial-support-for-xilinx.patch
    - Fix missing header file in libfreeipmi-dev package
      (LP: #2025177)

 -- Talha Can Havadar <talha.can.havadar@canonical.com>  Wed, 28 Jun 2023 15:31:40 +0200

freeipmi (1.6.9-2ubuntu0.22.04.1) jammy; urgency=medium

  * d/p/add-initial-support-for-xilinx.patch: enable Xilinx OEM data parsing
    in ipmi-fru (LP: #2019147)

 -- Talha Can Havadar <talha.can.havadar@canonical.com>  Tue, 30 May 2023 10:11:32 +0200

freeipmi (1.6.9-2) unstable; urgency=medium

  * d/rules: fix configure option for kfreebsd FTBFS (Closes: #998696)
  * d/patches/enable-lan6-conf.patch: enable ipmi-config lan6_conf
    section (LP: #1956213)
  * d/patches: add some upstream fixes
    - ipmi-config: Return int instead of uint8_t when a negative
      value can be returned.  Cast to uint8_t when appropriate.
    - ipmi-config: correct IPv6 dynamic address checkout error
    - ipmi-config: do not output all IPv6 addresses by default,
      only output them all in verbose mode.
    - ipmi-config: fix output corner case due to missing error
      handling
    - libfreeipmi/cmds: fix invalid template check error

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Wed, 16 Feb 2022 20:46:59 +0100

freeipmi (1.6.9-1) unstable; urgency=medium

  * New upstream version 1.6.9
  * Remove a patch applied upstream and refresh other

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 23 Jan 2022 13:02:11 +0100

freeipmi (1.6.8-2) experimental; urgency=medium

  * Don't build and install static libraries
  * Install systemd files on linux-any
  * Enable init scripts for kfreebsd only archs
  * Multiarch path for libdir
  * Move some arch-indip. files from shared libraries
    packages to freeipmi-common

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 10 Dec 2021 12:41:24 +0100

freeipmi (1.6.8-1) unstable; urgency=medium

  * New upstream version 1.6.8
  * d/rules: remove --with systemd on dh, is default
  * Systemd build-deps only with linux kernel archs
  * update debian/watch and add signature check
  * d/patches:
    - remove 2 patches applied in new upstream version
    - replace custom patch about /etc/default with better
      from upstream that set in configure
  * add build-depends-package field in symbols files

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Thu, 09 Dec 2021 23:01:11 +0100

freeipmi (1.6.6-5) unstable; urgency=medium

  * Fix .pc files path in -dev packages. Thanks to наб (Closes: #996325)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Wed, 13 Oct 2021 16:26:23 +0200
