## freeipmi 1.6.10

=== debian/changelog ===
freeipmi (1.6.10-1ubuntu0.2) lunar; urgency=medium

  * d/p/add-initial-support-for-xilinx.patch
    - Fix missing header file in libfreeipmi-dev package
      (LP: #2025177)

 -- Talha Can Havadar <talha.can.havadar@canonical.com>  Thu, 29 Jun 2023 08:41:50 +0200

freeipmi (1.6.10-1ubuntu0.1) lunar; urgency=medium

  * d/p/add-initial-support-for-xilinx.patch: enable Xilinx OEM data parsing
    in ipmi-fru (LP: #2019147)

 -- Talha Can Havadar <talha.can.havadar@canonical.com>  Tue, 30 May 2023 10:35:37 +0200

freeipmi (1.6.10-1) unstable; urgency=medium

  * New upstream version 1.6.10
  * d/patches: remove 6 patches applied upstream
  * Bumped Standards-Version to 4.6.1, no needed changes
  * Update lintian overrides
  * Update symbols

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 03 Sep 2022 15:07:08 +0200
