=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  pkg-config,
  systemd [linux-any],
  texinfo,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: binary-targets
 Homepage: https://www.gnu.org/software/freeipmi/
 Vcs-Browser: https://salsa.debian.org/debian/freeipmi
