## freeipmi 1.6.11

=== debian/changelog ===
freeipmi (1.6.11-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTBFS when systemd.pc changes systemdsystemunitdir (Closes: #1052642)

  [ Fabio Fantoni ]
  * Fix some spelling errors in debian folder
  * Remove unused lintian overrides
  * d/gbp.conf: change debian-branch and upstream-branch to follow DEP14

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 17 Nov 2023 12:08:23 +0100

freeipmi (1.6.11-1) unstable; urgency=medium

  * New upstream version 1.6.11
  * d/patches: remove one patch applied upstream

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Wed, 14 Jun 2023 13:17:42 +0200

freeipmi (1.6.10-2) unstable; urgency=medium

  * d/patches: add one upstream patch
    Add initial support for Xilinx OEM FRU records (LP: #2019106)
  * Bumped Standards-Version to 4.6.2, no needed changes

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 14 May 2023 12:09:29 +0200
