=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: freeipmi
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Fabio Fantoni <fantonifabio@tiscali.it>
+Maintainer: Fabio Fantoni <fantonifabio@tiscali.it>
 Uploaders: Bernd Zeimetz <bzed@debian.org>
 Build-Depends:
  chrpath,
@@ -13,7 +12,7 @@
  pkg-config,
  systemd [linux-any],
  texinfo,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: binary-targets
 Homepage: https://www.gnu.org/software/freeipmi/
 Vcs-Browser: https://salsa.debian.org/debian/freeipmi
@@ -121,7 +120,7 @@
   * ipmi-sensors - display IPMI sensor information
   * ipmi-sensors-config - configure sensors
   * ipmiconsole - IPMI console utility
-  * ipmiping - send IPMI Get Authentication Capabilitiy request
+  * ipmiping - send IPMI Get Authentication Capability request
   * ipmipower - IPMI power control utility
   * pef-config - configure PEF values
   * rmcpping - send RMCP Ping to network hosts
