## freeipmi 1.6.13

=== debian/changelog ===
freeipmi (1.6.13-3) unstable; urgency=medium

  * d/patches/upstream: add 2 upstream fixes
    - Ipmi-sel-add-missing-function-propotype.patch
    - 0004-ipmi-sensors-fix-header-guard-definitions.patch
  * d/patches/0005-add-missed-include-in-ipmi-sensors-oem-intel.c.patch
    (Closes: #1066711)
  * d/control: replace obsolete pkg-config with pkgconf in build-deps

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 25 Mar 2024 21:54:16 +0100

freeipmi (1.6.13-2) unstable; urgency=medium

  * d/patches/u: add Remove-duplicate-inb-outb-declaration-check.patch

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 28 Jan 2024 15:00:07 +0100

freeipmi (1.6.13-1) unstable; urgency=medium

  * New upstream version 1.6.13 (Closes: #1061547)
  * d/control: Build-depends from systemd to systemd-dev (Closes: #1060491)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 27 Jan 2024 15:27:14 +0100
