=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  dh-exec,
  libgcrypt20-dev,
  libsystemd-dev [linux-any],
- pkg-config,
- systemd [linux-any],
+ pkgconf,
+ systemd-dev [linux-any],
  texinfo,
 Standards-Version: 4.6.2
 Rules-Requires-Root: binary-targets
