## freeipmi 1.6.15

=== debian/changelog ===
freeipmi (1.6.15-2) unstable; urgency=medium

  * d/patches: add one upstream fix:
    - toolcommon: fix gcc15 compilation error (Closes: #1096654)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 06 Sep 2025 13:40:16 +0200

freeipmi (1.6.15-1) unstable; urgency=medium

  * New upstream version 1.6.15
  * Rename d/.gilab-ci.yml to d/salsa-ci.yml and improve it
  * Update standards version to 4.7.0, no changes needed
  * Improve d/gbp.conf
  * d/patches: remove 4 patches applied upstream and refresh other
  * update d/copyright

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 14 Feb 2025 14:58:13 +0100
