=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  pkgconf,
  systemd-dev [linux-any],
  texinfo,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: binary-targets
 Homepage: https://www.gnu.org/software/freeipmi/
 Vcs-Browser: https://salsa.debian.org/debian/freeipmi
