=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
+
+export systemdsystemunitdir = $(shell pkg-config --variable=systemdsystemunitdir systemd | sed s,^/,,)
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 	CONFIGURE_EXTRA_FLAGS = \
