=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://ftp.gnu.org/gnu/freeipmi/freeipmi-([\d\.]+)\.tar\.gz \
debian uupdate
