## freeipmi 1.6.16

=== debian/changelog ===
freeipmi (1.6.16-1) unstable; urgency=medium

  * New upstream version 1.6.16
  * d/patches: remove one patch applied upstream and refresh other
  * d/salsa-ci.yml: enable licenserecon
  * Update standards version to 4.7.2, no changes needed
  * fix and improve to d/copyright

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 29 Nov 2025 21:24:02 +0100
